LiveCallRouters
Delete a Live Call Router
Delete a specific Live Call Router by id
DELETE
/
v1
/
live_call_routers
/
{id}
Delete a Live Call Router
curl --request DELETE \
--url https://api.rootly.com/v1/live_call_routers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rootly.com/v1/live_call_routers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rootly.com/v1/live_call_routers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"type": "live_call_routers",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"enabled": true,
"phone_number": "<string>",
"voicemail_greeting": "<string>",
"caller_greeting": "<string>",
"unavailable_responder_message": "<string>",
"sent_to_voicemail_delay": 123,
"should_redirect_to_voicemail_on_no_answer": true,
"escalation_level_delay_in_seconds": 123,
"should_auto_resolve_alert_on_call_end": true,
"notify_via_sms": true,
"notify_via_push_notification": true,
"informational_notification_message": "<string>",
"alert_urgency_id": "<string>",
"calling_tree_prompt": "<string>",
"paging_targets": [
{
"id": "<string>",
"alert_urgency_id": "<string>"
}
],
"escalation_policy_trigger_params": {
"id": "<string>"
}
}
},
"included": [
{
"id": "<string>",
"type": "<string>",
"attributes": {},
"relationships": {}
}
]
}{
"errors": [
{
"title": "<string>",
"status": "<string>",
"code": "<string>",
"detail": "<string>"
}
]
}Was this page helpful?
Previous
List meeting recordingsList all meeting recording sessions for an incident. Returns recordings sorted by session number. Each recording represents one bot session with its own transcript, status, and metadata.
Next
⌘I
Delete a Live Call Router
